[KCM Locale]
Name=Afrikaans
Name[ar]=أفريكانس
Name[az]=Afrika Dili
Name[be]=Афрыкаанс
Name[bg]=Африкаанс
Name[bn]=আফ্রিকান্‌স
Name[cs]=Afrikánský
Name[cy]=Affricaneg
Name[el]=Αφρικανικά
Name[eo]=Afrikansa
Name[et]=Afrikaani
Name[fa]=آفریکانس
Name[fo]=Suðurafrikanskt
Name[ga]=Afracáinis
Name[he]=אפריקנס
Name[hi]=अफ्रीकी
Name[hr]=Afrički
Name[hsb]=Afrikaansćina
Name[hu]=afrikaans
Name[id]=Afrika
Name[ja]=アフリカーンス語
Name[ko]=남아프리카 공용어
Name[lt]=Afrikanso
Name[lv]=Āfrikāņu
Name[mi]=Reo Äwherika Tatimana
Name[mk]=Африкански
Name[mn]=Африк
Name[ms]=Afrika
Name[mt]=Afrikans
Name[nds]=Afrikaansch
Name[nso]=Seburu
Name[pa]=ਅਫਰੀਕਨ
Name[pl]=Afrykanerski
Name[pt_BR]=Africâners
Name[ro]=Africană
Name[ru]=Африкаанс
Name[se]=Afrikánsgiella
Name[sk]=Afrikánsky
Name[sl]=afrikansko
Name[sq]=Afrikanisht
Name[sr]=Африканерски
Name[sr@Latn]=Afrikanerski
Name[ss]=Sibhunu
Name[sv]=Sydafrikansk holländska
Name[ta]=ஆப்ரிகான்
Name[tg]=Африкоӣ
Name[th]=แอฟริกา
Name[tr]=Afrika Dili
Name[uk]=Південноафриканська
Name[uz]=Африканча
Name[ven]=Tshivhuru
Name[xh]=Isibhulu
Name[zh_CN]=南非荷兰语
Name[zh_TW]=南非荷蘭語
Name[zu]=Isibhunu
